using Avalonia.Controls;

namespace TravelAroundRussia.Views
{
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
        }
    }
}